.p-news_list__title {
  margin-bottom: 73px;
}
@media screen and (max-width: 899px) {
  .p-news_list__title {
    margin-bottom: 30px;
  }
}
.p-news_list__contents {
  width: 77.3%;
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-news_list__contents {
    width: 92%;
  }
}
.p-news_list__contents-list {
  margin-bottom: 60px;
}
@media screen and (max-width: 899px) {
  .p-news_list__contents-list {
    margin-bottom: 40px;
  }
}
.p-news_list__contents-item {
  transform: translateY(10px);
  opacity: 0;
  transition: transform 0.8s var(--ease-main), opacity 0.8s var(--ease-main);
}
.p-news_list__contents-item:nth-of-type(1) {
  transition-delay: 0.1s;
}
.p-news_list__contents-item:nth-of-type(2) {
  transition-delay: 0.2s;
}
.p-news_list__contents-item:nth-of-type(3) {
  transition-delay: 0.3s;
}
.p-news_list__contents-item:nth-of-type(4) {
  transition-delay: 0.4s;
}
.p-news_list__contents-item:nth-of-type(5) {
  transition-delay: 0.5s;
}
.p-news_list__contents-item:nth-of-type(6) {
  transition-delay: 0.6s;
}
.p-news_list__contents-item:nth-of-type(7) {
  transition-delay: 0.7s;
}
.p-news_list__contents-item:nth-of-type(8) {
  transition-delay: 0.8s;
}
.p-news_list__contents-item:nth-of-type(9) {
  transition-delay: 0.9s;
}
.p-news_list__contents-item:nth-of-type(10) {
  transition-delay: 1s;
}
.is-load .p-news_list__contents-item {
  transform: translateX(0);
  opacity: 1;
}
.p-news_list__contents-item .p-in-link {
  padding: 40px 82px 40px 0;
}
@media screen and (max-width: 899px) {
  .p-news_list__contents-item .p-in-link {
    padding: 22px 0;
  }
}
.p-news_post {
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.8s var(--ease-main) 0.1s, opacity 0.8s var(--ease-main) 0.1s;
}
.is-load .p-news_post {
  transform: translate(0);
  opacity: 1;
}

.p-news_post__title {
  margin-bottom: 110px;
}
@media screen and (max-width: 899px) {
  .p-news_post__title {
    margin-bottom: 52px;
  }
}

.p-news_post__contents {
  width: 77.3%;
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-news_post__contents {
    width: 92%;
  }
}
.p-news_post__contents-header {
  padding-bottom: 40px;
  border-bottom: 1px solid var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-news_post__contents-header {
    padding-bottom: 18px;
  }
}
.p-news_post__contents-header-date {
  margin-bottom: 15px;
  font-family: var(--font-en02);
  color: var(--color-blue);
  font-size: 1.8rem;
  letter-spacing: 0.07em;
  font-weight: 500;
  transition: transform 0.4s var(--ease-main);
}
@media screen and (max-width: 899px) {
  .p-news_post__contents-header-date {
    margin-bottom: 5px;
    font-size: 1.1rem;
  }
}
.p-news_post__contents-header-title {
  font-size: 2rem;
  line-height: 1.5;
}
@media screen and (max-width: 899px) {
  .p-news_post__contents-header-title {
    font-size: 1.3rem;
    line-height: 1.7;
  }
}
.p-news_post__contents-body {
  padding: 53px 0 73px;
  font-size: 1.5rem;
  line-height: 1.9;
  border-bottom: 1px solid var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-news_post__contents-body {
    padding: 35px 0 38px;
    font-size: 1.2rem;
    line-height: 1.8;
  }
}
.p-news_post__contents-body img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
.p-news_post__contents-body a {
  color: var(--color-blue);
  text-decoration: underline;
  transition: transform 0.4s var(--ease-main);
}
@media (hover: hover) {
  .p-news_post__contents-body a:hover {
    transform: scale(0.95);
    animation: flash 0.1s linear forwards;
  }
}
.p-news_post__contents-body .iframe_wrapper {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
}
.p-news_post__contents-body .iframe_wrapper iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.p-news_post__return {
  margin-top: 56px;
  text-align: center;
}
@media screen and (max-width: 899px) {
  .p-news_post__return {
    margin-top: 43px;
  }
}
.p-news_post__return a {
  display: block;
  font-family: var(--font-en01);
  color: var(--color-white);
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  transition: transform 0.4s var(--ease-main);
}
@media screen and (max-width: 899px) {
  .p-news_post__return a {
    font-size: 1.2rem;
  }
}
@media (hover: hover) {
  .p-news_post__return a:hover {
    transform: scale(0.95);
    animation: flash 0.1s linear forwards;
  }
}